Globe iconLogin iconRecap iconSearch iconTickets icon

DEVICE REQUIREMENTS

REQUIRES IOS 6.0 OR LATER, COMPATIBLE WITH THE FOLLOWING IOS DEVICES

• IPHONE 5, 5C, 5S, 6 PLUS, 7 AND 7 PLUS

• IPAD 3, 4, MINI 2, AIR, PRO

• IPOD TOUCH 5TH & 6TH GEN

 

REQUIRES ANDROID OS 4.0.4 OR LATER, NORTH AMERICAN DEVICES TESTED:

• PIXEL

• PIXEL XL

• NEXUS 4

• NEXUS 5

• NEXUS 5X

• NEXUS 6

• NEXUS 6P

• SAMSUNG GALAXY S7

• SAMSUNG GALAXY S7 EDGE

• SAMSUNG GALAXY S6

• SAMSUNG GALAXY S6 EDGE

• SAMSUNG GALAXY S5

• SAMSUNG GALAXY S4

• SAMSUNG GALAXY S3

• SAMSUNG GALAXY NOTE 4

• SAMSUNG GALAXY NOTE 5

• SAMSUNG GALAXY NOTEPRO

• SAMSUNG GALAXY TAB

• SAMSUNG GALAXY TAB S

• SAMSUNG GALAXY TAB 2

• SAMSUNG GALAXY TAB 3 10.1

• SAMSUNG GALAXY TAB 4

• LG G STYLO

• LG G3

• HTC ONE M9